[SERVICE]
    flush           3
    daemon          Off
    log_level       info
    parsers_file    /etc/fluent-bit/parsers.conf

[INPUT]
    name            syslog
    tag             syslog
    path            /dev/log

[INPUT]
    name            kmsg
    tag             kernel

[OUTPUT]
    name            null
    match           *

